alias screen="echo 'Use tmux.'"
alias copytodo='cat - "$HOME/projects/personal/notes/daily-todo/$(date -v-1d +%Y%m%d).txt" <<< "----$(date -v-1d +%Y%m%d)----" >> "$HOME/projects/personal/notes/daily-todo/$(date +%Y%m%d).txt"'
alias opentodo='vim "$HOME/projects/personal/notes/daily-todo/$(date +%Y%m%d).txt"'
alias showtodo='cat "$HOME/projects/personal/notes/daily-todo/$(date +%Y%m%d).txt"'
